%YAML 1.1
---
  holiday:
    locale: de-BE
    region:
    date: 2011-01-01
    description: Neujahr
    type: NF
    notes:
  holiday:
    locale: de-BE
    region:
    date: 2011-04-24
    description: Ostern
    type: NRV
    notes:
  holiday:
    locale: de-BE
    region:
    date: 2011-04-25
    description: Ostermontag
    type: NRV
    notes:
  holiday:
    locale: de-BE
    region:
    date: 2011-05-01
    description: Tag der Arbeit
    type: NF
    notes:
  holiday:
    locale: de-BE
    region:
    date: 2011-06-02
    description: Christi Himmelfahrt
    type: NRV
    notes:
  holiday:
    locale: de-BE
    region:
    date: 2011-06-12
    description: Pfingsten
    type: NRV
    notes:
  holiday:
    locale: de-BE
    region:
    date: 2011-06-13
    description: Pfingstmontag
    type: NRV
    notes:
  holiday:
    locale: de-BE
    region:
    date: 2011-07-21
    description: Nationalfeiertag
    type: NF
    notes:
  holiday:
    locale: de-BE
    region:
    date: 2011-08-15
    description: Mariä Himmelfahrt
    type: NRF
    notes:
  holiday:
    locale: de-BE
    region:
    date: 2011-11-01
    description: Allerheiligen
    type: NRF
    notes:
  holiday:
    locale: de-BE
    region:
    date: 2011-11-11
    description: Waffenstillstand
    type: NF
    notes:
  holiday:
    locale: de-BE
    region:
    date: 2011-12-25
    description: Weihnacht
    type: NRF
    notes:
...
